#wrapper {
    padding-top: 0;
    background: #fff;
}
.pblog {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
}

.pblog h1 {
    margin: 50px 0;
}

.block_bas {
    padding: 15px;
    background: #f5f5f5;
    width: 100%;
}

li.blog-grid.col-sm-6 {
    margin-bottom: 25px;
}

li.blog-grid.col-sm-6 img {
    width: 100%;
}

body:not(#index,#category,#product) #wrapper {
    margin: 100px 0;
}

.decor span::before, .decor span::after, .decor-wrapper .elementor-heading-title span::before, .decor-wrapper .elementor-heading-title span::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 2px;
    background: #fe7103;
    vertical-align: middle;
    flex-shrink: 0;
}
.decor span, .decor-wrapper .elementor-heading-title span {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.decor::after, .decor-wrapper .elementor-heading-title:not(.ce-product-name)::after {
    content: '';
    display: block;
    width: 200px;
    height: 5px;
    border-radius: 2px;
    background: #fe7103;
    vertical-align: middle;
    margin: 15px auto 0;
}

table {
    max-width: 100%;
}